function reloadData()
end
function onDownPressed()
	curSel = curSel +1
	if curSel ==4 then 
		curSel =1
	end
	setSelectionCursor()
end

function onUpPressed()
	curSel = curSel -1
	if curSel ==0 then 
		curSel = 3
	end
	setSelectionCursor()
end

function onLeftPressed()
	
end

function onRightPressed()
end

function onL1Pressed()
end

function onR1Pressed()
end

function onCancelPressed()
end

function onSubmitPressed()	
	if curSel == 1 then
		cfunction("exitScriptSystem", 1)		--return to game
	elseif curSel == 2 then
		cfunction("exitScriptSystem",2)		--restart	
	elseif curSel == 3 then
		cfunction("exitScriptSystem",3)		--quit	
	end
	
end
function setSelectionCursor()
	if curSel == 1 then
		cfunction("show2DOverlay", "leftcursor", 1,100,148,100)
		cfunction("show2DOverlay", "rightcursor", 1,100,330,100)
	end
	if curSel == 2 then
		cfunction("show2DOverlay", "leftcursor", 1,100,140,125)
		cfunction("show2DOverlay", "rightcursor", 1,100,338,125)
	end
	if curSel == 3 then
		cfunction("show2DOverlay", "leftcursor", 1,100,168,152)
		cfunction("show2DOverlay", "rightcursor", 1,100,310,152)
	end
		
end




function onEnterState()	
	curSel = 1
	cfunction("show2DOverlay", "pause", 1,100,0,0)	
	setSelectionCursor()
	
end

function onLeaveState()
	cfunction("show2DOverlay", "pause", 0,100,100,25)
	cfunction("show2DOverlay", "leftcursor", 0,100,100,25)
	cfunction("show2DOverlay", "rightcursor", 0,100,100,25)
	
end